<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]>      <html class="no-js"> <!--<![endif]-->
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Gonktastic Recipes</title>
        <meta name="description" content="Gonktastic recipes for gonks. Even a gonk can do it.">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="recipes.css">
    </head>
    <body>
        <header>
            <nav>
                <a href="list.html">  
                    <span class="nav-bars">|</span>
                    Main Page 
                    <span class="nav-bars"> |</spas>
                </a> 
            </nav>
        </header>
        <main>  
            <h1>Freddo Cappuccino</h1>
            <img src="https://1.bp.blogspot.com/-sx8Hs2sfgqk/Whrs_dSZAuI/AAAAAAAAAf4/_laA8qW__sEoATVuYPg_UUVAJrHWIcGlQCLcBGAs/s1600/Freddo-Cappuccino-1-KahveKafeBlogspotCom.jpg"
            alt="better than starbucky">
            <div>7 out of 1.6743 stars</div>
            <p>
                <h1>Ingredients</h1>
                <table>
                    <thead>
                        <tr>
                            <th>Amount</th><th>Items</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>2 shots</td><td>Espresso</td>  
                        </tr>
                        <tr>
                            <td>some</td><td>Granulated Sugar</td>
                        </tr>
                        <tr>
                            <td>enough</td><td>chilled milk</td>
                        </tr>
                        <tr>
                            <td>a source of</td><td>Ice. Preferably cubed</td>
                        </tr>
                        <tr>
                            <td>a single</td><td>dark-roasted coffee bean</td>
                        </tr>
                    </tbody>
                </table>
                
            </p>
            <p>
                <h1>Steps</h1>
                <ol>
                    <li>brew 2 shots of espresso. and pour into a glass</li>
                    <li>sweeten the espresso to taste, and stir</li>
                    <li>blend cold milk till frothy</li>
                    <li>add ice to cup, and spoon foam onto top of cup</li>
                    <li>Optional: top with cinnamon or cocoa powder</li>
                    <li>STRICTLY-REQUIRED: a single dark-roasted espresso bean floating on top of foam</li>
                </ol>
                
            </p>
            <p>
                Made by <span>you-know-who</span>
            </p>
            
        </main>
    </body>
</html>